1 Reply Latest reply on Nov 24, 2017 8:11 AM by Landon Winburn

    Quick question about MS Sql version requirement.

    UserMern Rookie

      I have a quick question about MS Sql version requirement. We know than the best is to have MS Sql 2012 sp2 and above but if we keep our version (2012 sp1) temporarly for updating DBs schema and migrate faster to Ivanti UWM 10.1 FR3, will you see any issue ?